@charset "utf-8";

.t_section {
	padding: 120px 0;
}

.under_page_wrap #wrapper {
	padding-top: 110px;
}

/*その他の追加変更 ここから*/
.m_ttl01 {
	margin-bottom: 60px;

	.txt01 {
		font-size: 3.8rem;
	}

	.txt02 {
		font-size: 1.7rem;
		margin-top: 10px;
	}
}

.btn01 {
	--btn-height: 60px;
	--btn-width: 240px;
	--icon-right: 14px;
	--icon-size: 7px;
	padding: 10px 25px;
	font-size: 1.6rem;
}

.under_page_wrap .btn01 {
	padding: 10px 35px 12px;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_mv
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_info
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_info {
	.t_info_block {
		display: flex;
		flex-direction: row;
		--gap-col: 80px;
		--gap-row: 80px;
		--col: 2;
		gap: var(--gap-row) var(--gap-col);
	}

	.t_info_box {
		width: calc(100% / var(--col) - var(--gap-col) * (var(--col) - 1) / var(--col));
	}

	.t_info_box_in {
		padding: 0;
		height: 100%;
	}

	.t_info_box_in02 {
		position: relative;
		padding: 48px 47px 145px;
		height: 100%;
	}

	.t_info_news {
		&:before {
			top: -70px;
			right: -55px;
			width: 250px;
		}

		&:after {
			top: -90px;
			right: -86px;
			width: 80px;
		}

		.t_info_box_in {
			&:before {
				bottom: -96px;
				left: -164px;
				width: 250px;
			}
		}
	}

	.t_info_ttl {
		font-size: 3.4rem;
	}

	.t_info_newslist {
		margin-top: 40px;
	}

	.t_info_btn {
		margin-top: 0;
		position: absolute;
		left: 0;
		width: 100%;
		display: flex;
		justify-content: center;
		gap: 20px;
		bottom: 60px;

		.btn {
			margin: 0;
			--btn-width: 220px;
		}
	}

	.t_info_clinic {
		&:before {
			bottom: -38px;
			right: -178px;
			width: 360px;
		}

		&:after {
			bottom: -96px;
			left: -50px;
			width: 200px;
		}
	}

	.t_info_cta {
		gap: 20px;
		margin: 19px auto 0;
		max-width: 420px;
		width: 100%;
	}

	.t_info_address {
		font-size: 1.5rem;
		margin-top: 15px;
		letter-spacing: 0.07em;
	}

	.t_info_time {
		margin: 26px -47px 0;
		padding: 14px 47px 19px;
	}
}

.m_newslist {
	gap: 23px;
}

.m_newslist_item_in .date {
	font-size: 1.4rem;
}

.m_newslist_item_in em {
	margin-top: 5px;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_sbs
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_sbs {
	background: #3b5e74 url(../images/top/sbs_bg.webp) center / cover no-repeat;
	padding: 99px 0 180px;

	.inner {
		max-width: 1580px;
	}

	.t_sbs_list {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 20px;
	}

	.t_sbs_item {
		background: #fff;
		overflow: hidden;
	}

	.t_sbs_item_in {
		padding: 25px 10px 15px;
		height: 100%;

		&:before {
			width: 21px;
			bottom: -1px;
			right: -1px;
		}
	}

	.t_sbs_item_img {
		width: 65px;
	}

	.t_sbs_item_txt {
		margin-top: 1px;
		font-size: 1.8rem;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_rec
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_rec {
	--triangle-width: 560px;
	--triangle-height: 80px;
	padding: 142px 0 120px;

	&:before {
		height: calc(var(--triangle-height) + 25px);
	}

	.inner {
		&:before {
			width: max(200vw, 2000px);
			top: -10px;
			left: calc(50% - 660px);
			rotate: 16.9deg;
		}

		&:after {
			width: max(390vw, 4000px);
			top: 0px;
			right: calc(50% - 1260px);
			rotate: -24.4deg;
		}
	}

	.t_rec_ttl {
		.txt01 {
			font-size: 2.8rem;
		}

		.txt02 {
			font-size: 4.5rem;
			margin-top: 7px;
		}
	}

	.t_rec_catch {
		padding: 31px 50px 30px 60px;
		margin-top: 38px;
		display: flex;
		align-items: center;
		gap: 30px;

		dt {
			font-family: var(--font-min);
			font-size: 2.6rem;
			border-bottom: 0;
			border-right: 1px solid #241915;
			text-align: center;
			padding: 0px 30px 3px 0;

			span {
				font-size: 1.7rem;
			}
		}

		dd {
			flex: 1;
		}
	}

	.t_rec_block {
		margin-top: 40px;
	}

	.t_rec_tabs_btns {
		gap: 4px;
		grid-template-columns: repeat(4, 1fr);
	}

	.t_rec_tabs_btn {
		padding: 39px 5px 0;
		font-size: 1.9rem;
		cursor: pointer;
		height: 80px;
		isolation: isolate;
		justify-content: center;
		letter-spacing: 0.05em;

		&:before {
			width: 50px;
			height: 30px;
		}

		&:after {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: calc(100% + 4px);
			z-index: -1;
			background: #1d4761;
			opacity: 0;
		}

		&.on {
			&:after {
				opacity: 1;
			}
		}
	}

	.t_rec_tabs_items {
		display: block;
		gap: 0;
		margin-top: 4px;
	}

	.t_rec_tabs_item {
		display: none;
		padding: 32px 30px 40px;
	}

	.t_rec_sub_ttl {
		display: none;
	}

	.t_rec_txt {
		color: #fff;
		padding: 0 22px;
		display: flex;
		min-height: 150px;
		align-items: center;
	}

	.t_rec_btn {
		margin-top: 25px;
		display: flex;
		gap: 10px;

		.btn {
			margin: 0;
			min-width: 240px;
		}
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_medical
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_medical {
	background: #d1e4ee url(../images/top/medical_bg.webp) center / cover no-repeat;
	padding: 98px 0 120px;

	.t_medical_ttl {
		margin-bottom: 57px;
	}

	.t_medical_block {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 30px;
	}

	.t_medical_item_body {
		padding: 52px 30px 56px;
	}

	.t_medical_item_ttl {
		span {
			font-size: 1.4rem;
		}

		em {
			font-size: 2.2rem;
			margin-top: 26px;
		}
	}

	.t_medical_item_txt {
		margin-top: 52px;
	}

	.t_medical_item_btn {
		min-height: 50px;

		span {
			padding-right: 12px;

			&:before {
				width: 6px;
			}
		}
	}

	.t_medical_list {
		display: flex;
		flex-wrap: wrap;
		gap: var(--gap-row) var(--gap-col);
		--gap-col: 18px;
		--gap-row: 18px;
		margin-top: 40px;
		--col: 6;
		justify-content: center;
	}

	.t_medical_list_item {
		width: calc(100% / var(--col) - var(--gap-col) * (var(--col) - 1) / var(--col));
	}

	.t_medical_list_item_in {
		min-height: 185px;
		padding-top: 34px;

		&:before {
			width: 20px;
		}

		&:hover {
			opacity: 1 !important;
		}
	}

	.t_medical_list_item_img {
		width: 65px;
		position: relative;
		z-index: 5;
	}

	.t_medical_list_item_ttl {
		margin-top: 0px;
		font-size: 1.8rem;
		position: relative;
		z-index: 5;
	}

	.t_medical_list_item_txt {
		padding: 0 15px;
		z-index: 9;
		transition: 0.5s;
		text-align: left;
	}

	.t_medical_list_item_in:hover {
		.t_medical_list_item_txt {
			opacity: 1;
			pointer-events: auto;
		}
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_feature
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_feature {
	padding: 117px 0 120px;

	&::before {
		width: max(200vw, 2000px);
		top: -27px;
		left: calc(50% + -770px);
		rotate: 8.5deg;
	}

	&::after {
		width: max(200vw, 2000px);
		top: -20px;
		right: calc(50% + 98px);
		rotate: -21.6deg;
	}

	.inner {

		&:before,
		&:after {
			content: '';
			display: block;
			position: absolute;
			width: 100%;
			height: 1px;
			z-index: -1;
		}

		&:before {
			width: max(200vw, 2000px);
			bottom: -10px;
			right: calc(50% + -539px);
			rotate: 17.4deg;
		}

		&:after {
			width: max(200vw, 2000px);
			bottom: -10px;
			left: calc(50% + 313px);
			rotate: -35.6deg;
		}
	}

	.t_feature_ttl {
		img {
			width: 310px;
		}
	}

	.t_feature_block {
		margin-top: 71px;
		gap: 100px;
	}

	.t_feature_item {
		display: flex;
		flex-direction: row-reverse;
		gap: 50px;

		&:nth-of-type(2n) {
			flex-direction: row;
		}
	}

	.t_feature_item_head {
		flex: 1;
		position: relative;
		z-index: 10;

		.oft {
			min-height: 580px;
			height: 100%;
			margin-right: var(--over-margin);

			img {
				object-position: top center;
			}
		}

		.t_feature_item:nth-of-type(2n) & {
			.oft {
				margin-left: var(--over-margin);
				margin-right: 0;
			}
		}
	}

	.t_feature_item_body {
		width: 500px;
		margin-top: 0;
		position: relative;
		z-index: 5;
		padding-bottom: 50px;
	}

	.t_feature_item_ttl {
		position: relative;
		padding: 55px 0 23px 30px;
		font-size: 3.1rem;
		border-bottom: 0;
		position: relative;

		&:before {
			top: -0.3rem;
			left: -5px;
			font-size: 11.9rem;
		}

		&:after {
			content: '';
			display: block;
			position: absolute;
			bottom: 0;
			left: 0;
			width: calc(100% + 50px);
			height: 1px;
			z-index: 1;
			background: var(--blue01);
		}

		.t_feature_item:nth-of-type(2n) & {
			&:after {
				left: auto;
				right: 0;
			}
		}
	}

	.t_feature_item_txt {
		margin-top: 30px;
	}

	.t_feature_item_btn {
		margin-top: 34px;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 15px 20px;

		&:not(:has(.btn:nth-of-type(2))) {
			display: flex;

			.btn {
				width: 240px;
			}

			.t_feature_item:nth-of-type(2n) & {
				width: fit-content;
				margin-left: auto;
			}
		}
	}

	.btn {
		min-width: auto;
		width: auto;
		margin: 0;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_greeting
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_greeting {
	padding: 70px 0 70px;
	min-height: 740px;
	display: flex;
	align-items: center;
	background: linear-gradient(90deg, rgba(242, 242, 242, 1) 0%, rgba(242, 242, 242, 1) 50%, rgb(1 129 168) 50%, rgb(1 129 168) 100%);
	overflow: hidden;
	
	

	&:before {
		top: 0;
		bottom: auto;
		left: calc(50% - 360px);
		width: 116rem;
		height: 850px;
		z-index: -1;
		background: url(../images/top/greeting_img01.webp) center bottom / 100% no-repeat;
	}

	.t_greeting_en {
		top: -4px;
		left: 18px;
		font-size: 12.2rem;
		-webkit-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
	}

	.t_greeting_ttl {
		.txt01 {
			padding: 4px 30px 4px calc(30px + 0.12em);
			font-size: 3rem;
		}

		.txt02 {
			font-size: 2.6rem;
			margin-top: 12px;
		}
	}

	.t_greeting_txt {
		margin-top: 15px;
		width: 690px;

		p+p {
			margin-top: 1em;
		}
	}

	.t_greeting_btn {
		display: flex;
		gap: 20px;
		margin-top: 41px;

		.btn {
			margin: 0;
		}
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_column
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_column {
	padding: 100px 0 120px;

	.t_column_ttl {
		margin-bottom: 56px;
	}

	.t_column_btn {
		margin-top: 50px;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_clinic
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_clinic {
	background: linear-gradient(90deg, rgba(235, 240, 243, 1) 0%, rgba(235, 240, 243, 1) 50%, rgba(128, 168, 193, 1) 50%, rgba(128, 168, 193, 1) 100%);
	padding: 120px 0;
	margin: 120px 0;

	.inner {
		position: static;
	}

	.t_clinic_block {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		position: relative;
		z-index: 10;
		gap: 80px;
	}

	.t_clinic_item {
		display: flex;
		align-items: center;
		/* min-height: 390px; */
		margin: 0;
		padding: 0;
		background: none;

		&:nth-of-type(2) {
			background: none;
			padding: 0;
		}
	}

	.t_clinic_item_in {
		width: 100%;
	}

	.t_clinic_info {
		display: flex;
		flex-direction: row;
		gap: 20px;
		justify-content: space-between;
		align-items: center;
	}

	.t_clinic_logo {
		width: auto;
		max-width: 274px;
		flex: 1;
	}

	.t_clinic_address {
		text-align: left;
		line-height: calc(25/16);
	}

	.t_clinic_cta {
		gap: 20px;
		margin-top: 21px;
	}

	.m_table_clinic {
		--col-size: 4.585%;
	}

	.m_table_clinic thead th {
		padding: 0 0 22px;
	}

	.t_clinic_btn {
		position: absolute;
		bottom: -30px;
		left: 0;
		width: 100%;
		z-index: 11;
		margin-top: -30px;
		display: flex;
		justify-content: center;
		gap: 20px;
	}

	.btn {
		margin: 0;
		--btn-width: 220px;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_recruit
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_recruit {
	background-image: url(../images/top/recruit_bg.webp);
	padding: 70px 0 60px;

	.t_recruit_block {
		max-width: 822px;
		margin: 0 auto;
		--gutter: 10px;
		padding: 43px 76px 61px;

		&:before {
			border-width: 2px;
		}
	}

	.t_recruit_ttl {
		margin-bottom: 38px;
	}

	.t_recruit_txt {
		text-align: center;
	}

	.t_recruit_btn {
		margin-top: 32px;
	}
}

.t_machi {
	padding: 0 0 120px;

	.t_match_bnr01 {
		width: 602px;
	}
}

.u_reserve_bnrs {
	gap: 2rem;
	margin-top: 3rem;
}

.t_greeting_insta {
	margin-top: 30px;

	a {
		width: 600px;
		display: block;
	}
}